@charset "UTF-8";
/* CSS Document */

/*----------------------------
    Reseting Default Values
-----------------------------*/

/**CSS RESET
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*----------------------------
    RGB Colour Theme Values
-----------------------------*/

/*
	White: rgb(236, 247, 246);
	Gray: rgb(112, 134, 148);
	Light Blue: rgb(159, 197, 234);
	Med Blue: rgb(42, 68, 112);
	Dark Blue: rgb(29, 41, 65);
*/



* {
	padding:0px;
	margin:0px;
}/*Sets all preset elements to no margin or padding*/


.clear{
	clear:both;
}/* a class to stop an element floating with the previous element */

html{
	min-height:100%;
	position:relative;
}/* makes the html doccument 100% of the page*/

body {
	margin:0px;/* margin = the space around the boxes/articles */
	padding:0px;/* padding = the space inside the boxes/articles around the TEXT */
	background-color:rgb(236, 247, 246);
	height:100%;
	min-height:768px;
	
	text-align:center;
	line-height: 1;
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	color: rgb(236, 247, 246);
}


#wrapper{
	background-color:rgb(236, 247, 246);
	width:910px;
	margin:0px auto 0px auto;/*centers page*/
	min-height:768px;
	height:100%;
	box-shadow:0px 0px 150px 100px rgb(112, 134, 148);
	overflow:auto;
}

header {
	padding:30px 20px 20px 20px;
	background-color:rgb(159, 197, 234);
	height:60px;
	width:850px;
	margin:0px auto 0px auto;
	text-align:left;
	font-family:'Stardos Stencil', cursive;
	color:rgb(29, 41, 65);
	font-weight:bold;
}

h1 {
	font-size:2em;
}/*larger font in header*/

h2 {
	font-size:1em;
}/*smaller font in header*/


nav {
	height:40px;
	width: 890px;
	background-color:rgb(42, 68, 112);
	border-bottom:rgb(29, 41, 65) 10px solid;
	margin: 10px auto 10px auto;
	font-weight:bold;
}

a {
	text-decoration:none;/*removes the PLACEHOLDER blue underline style for hyperlink text*/
	color:rgb(236, 247, 246);
}

li {
	display:block;
	padding:10px;
	border-right:rgb(236, 247, 246) 3px solid;
	height:20px;
	float:left;
}


li:hover{
	background-color:rgb(29, 41, 65);
}

.current_page{
	background-color:rgb(29, 41, 65);
}


#container {
	height:100%;
	min-height:528px;
	width:870px;
	margin:0px auto 0px auto;
	padding:0px 10px 10px 10px;
	background-color:rgb(159, 197, 234);
	overflow:auto;
	
}

aside {
	float:left;
	height:528px;
	width:160px;
	background-color:rgb(159, 197, 234);
	margin-right:10px;
	padding:0px;
	font-weight:bold;
}


.aside_article_header{
	background-color:rgb(29, 41, 65);
	height:35px;
	width:160px;
	border-bottom:rgb(236, 247, 246) 3px solid;
	margin-top:20px;
	padding-top:15px;	
}

.aside_article {
	background-color:rgb(42, 68, 112);
	min-height:130px;
	width:140px;
	padding:10px;
	text-align:left;
	
}

.last_aside_article {
	background-color:rgb(42, 68, 112);
	min-height:232px;
	width:160px;
	padding-top:10px;
	padding-bottom:10px;
	overflow:auto;
	
}

#fundraiser_title_box, #fundraiser_slogan_box, #fundraiser_image_box{
	width:120px;
	margin:auto;
	padding:7px;

}

#fundraiser_title_box{
	background-color:rgb(29, 41, 65);
}

#fundraiser_image_box{
	width:120px;
	padding:7px;
	background-color:#FFF;
	overflow:auto;
}

#fundraiser_slogan_box{
	background-color:rgb(159, 197, 234);
	color:rgb(42, 68, 112);
	font-size:0.9em;
	margin-bottom:10px;
}



#main_body {
	float:left;
	height:100%;
	min-height:500px;/*428px*/
	background-color:rgb(236, 247, 246);
	
	color: rgb(29, 41, 65);
	font-weight:500;
	text-align:left;
	line-height:23px;
}


h4 {
	font-size:1.8em;
	text-align:center;
	font-style:italic;
	font-weight:bold;
	margin-bottom:20px;
	
}/* font of title in main body*/

.main_body_with_aside{
	width:620px;
	margin-top:20px;
	padding:40px;
}

.main_body_without_aside{
	width:790px;
	margin-top:20px;
	padding:40px;

}

.main_body_attendance_form{
	margin-top:0px;
	width:790px;
	padding:20px 40px 40px 40px;
}

#home_page_video{
	padding:20px;
	margin:auto;
}

#google_calendar{
	padding-top:20px;
	text-align:center;
}

/*----------------------------
  Contact Us page Properties
-----------------------------*/

.contact_us_first_column {
	margin-right: 40px;
}


#contact_us_column {
	min-height: 350px;
	width:375px;
	background-color: rgb(159, 197, 234);
	float:left;
	padding: 20px 0px 0px 0px;
	margin-top: 20px;
}

#contact_box {
	background-color: rgb(236, 247, 246);
	margin:20px;
	padding: 15px 10px 10px 10px;
}

#google_map {
	margin:auto;
	width: 325px;
	border: solid 3px rgb(42, 68, 112);
	margin-bottom:20px;
}

/*----------------------------
      Admin Login Box
-----------------------------*/

#black_overlay{
	position:absolute;
	overflow:auto;
	background-color:rgba(0, 0, 0, 0.7);
	z-index:100;
	height:100%;
	width:100%;
	left:0px;
	top:0px;
}

#login_box{
	position:absolute;
	left:35%;
	top:50px;
	background-color:rgb(42, 68, 112);
	border:solid 10px rgb(29, 41, 65);
	z-index:1000;
	overflow:auto;
	font-family: 'Open Sans', sans-serif;
}

#login_form{
	text-align:left;
	margin:10px;
	padding:15px;
	min-height:120px;
	width:280px;
	overflow:auto;
}

.login_row{
	clear: both;
	width: 280px;
	height: 20px;
}

.login_label {
	width: 80px;
	float: left;
	text-align: right;
	color: rgb(42, 68, 112);
}

.close_box{
	margin-bottom:15px;
}/* close box X image */


/*----------------------------
 Upcoming Camp page Properties
-----------------------------*/

#upcoming_camp_top_info_box{
	float:left;
	height:100%;
	width:790px;
	min-height:130px;
	background-color:rgb(236, 247, 246);
	margin-top:20px;
	margin-bottom:20px;
	padding:30px 40px 20px 40px;
	
	color: rgb(29, 41, 65);
	font-weight:500;
	text-align:left;
	line-height:23px;
}


#upcoming_camp_top_info_box_column{
	min-height: 100px;
	float:left;
	padding: 10px 0px 0px 0px;
}

.camp_info_box_first_column {
	margin-right: 40px;
	width:400px;

}

#camp_nav{
	margin-bottom:0px;
	height:40px;
	width:790px;
	margin:0px;
	padding:0px;
}/*  navigation to flick between attendance form and gear list */

#camp_li a, #current_camp_li a{
	height:100%;
	min-width:240px;
	background-color:rgb(112, 134, 148);
	color:rgb(29, 41, 65);
	padding:8px 0px;
	text-align:center;
	margin:0px;
	float:left;
	position:relative;
	margin-bottom:0px;
}

#camp_li a:hover{
	color: rgb(236, 247, 246);

}

#current_camp_li a{
	background-color:rgb(236, 247, 246);
	color:rgb(42, 68, 112);
}

#attendance_form{
	background-color:#FFF;
	min-height:100px;
	padding:40px;
}

.website_attendance_form{
	margin-top:60px;
}


.downloadable_attendance_form{
	margin-top:0px;
}

#attendance_form_section{
	border:#000 solid 2px;
	padding:10px 15px 15px 15px;
	overflow:auto;
}

#gear_list_item{
	float:left;
	height:20px;
	width:290px;
	border:#000 solid 1px;
	color:#000;
	margin-top:0px;
	font-weight:500;
	text-align:left;
	padding:5px;
}

#gear_list_item_tick_box{
	float:left;
	height:20px;
	width:20px;
	border:#000 solid 1px;
	padding:5px;
}



/*----------------------------
      Footer Properties
-----------------------------*/

footer{
	background-color:rgb(29, 41, 65);
	height:50px;
	width:890px;
	margin:0px auto 0px auto;
}


#footer_content{
	background-color:rgb(42, 68, 112);
	height:40px;
	width:470px;
	margin:0px auto 0px auto;
	padding:10px 40px 0px 40px;
	font-weight:bold;
}

img {
	float:right;
	margin-left:10px;
}

/*----------------------------
   Photo Gallery Slide Show
-----------------------------*/


li img{
	clear:both;
}/* images in the slideshow */

#jquery_slider{
	padding:20px;
	margin-bottom:20px;
}

.slide_show{
	height:360px;
	width:480px;
	margin-left:60px;
	margin-bottom:20px;
	box-shadow:0px 0px 10px 5px #FFF;
}


/*----------------------------
      Table Properties
-----------------------------*/

table {
	margin:20px;
}

th, td {
	border: rgb(42, 68, 112) solid 2px;
	padding:0px 5px 10px 5px;
	vertical-align:middle;
}

.atc_table{
	min-width:235px;
}/* sets the width only to certain tables so that it does not interfer with date picker widget properties */

th {
	background-color: rgb(42, 68, 112);
	color: rgb(236, 247, 246);
	font-size:1.2em;
	text-align:left;
	color: rgb(236, 247, 246);
	line-height:1.5;
	text-transform:uppercase;
	font-weight:bold;

}

td, td a {
	background-color:#FFF;
	color: rgb(29, 41, 65);
	line-height:1.8;
}

td a { 
	text-decoration:underline;
}/* hyperlink text in the body of a table*/



/*----------------------------
      Button Properties
-----------------------------*/

button{
	background-color: rgb(112, 134, 148);
	padding: 5px 15px;
	margin:10px 10px 0px 10px;
	border: rgb(29, 41, 65) solid 2px;
	box-shadow: 0px 0px 2px 2px rgb(112, 134, 148);
	float:left;
	color: rgb(29, 41, 65);
	text-align:center;
	font-weight:bold;
	font-size:1em;
}


/*----------------------------
       Form Properties
-----------------------------*/

form {
	background-color:#FFF;
	margin:80px 40px 0px 40px;
	padding:50px 100px 100px 100px;
	color: rgb(29, 41, 65);
	font-weight:500;
	text-align:left;
	line-height:20px;
}

.row {
	clear: both;
	width: 390px;
	height: 20px;
	padding: 5px 0 0 0;
}

.label {
	width: 190px;
	float: left;
	text-align: right;
	color: rgb(42, 68, 112);
	margin-bottom:0px;
}

input {
	color: rgb(29, 41, 65);
	font-size:0.8em;
	width: 190px;
	float: right;
	text-align: left;
}

textarea{
	margin:0px 0px 0px 5px;
	color: rgb(29, 41, 65);
	font-size:0.8em;

}

.fundraiser_form{
	float:left;
	margin:0px;
	padding:0px 30px 100px 30px;
	width:400px;
	min-height:400px;
}/* fundraiser form layout different to other forms due to having an upload widget */

#fundraiser_form_title{
	padding:50px 20px 20px 20px;
	background-color:#FFF;
	margin-top:80px;
}

#upload_area{
	background-color:#FFF;
	padding:10px;
	min-height:500px;
}/* area containing the upload JQuery widget */


/*----------------------------
    Fonts and Text Styles
-----------------------------*/

h3 {
	font-size:1.8em;
	text-align:center;
	font-weight:bold;	
}/* font of title in edit forms*/


.bold{
	font-weight:bold;
}

.italic{
	font-style:italic;
}

.error_message{
	color:#F00;
	font-size:0.8em;
}/* red small text */

.pdf_form{
	font-weight:500;
	text-align:left;
	line-height:23px;
	color:#000;
	font-size:0.8em;
}/* font class in the printable camp forms */

